<template>
  <div class="about">
    <h1>This is minimal page</h1>
    <tile :id="this.id" />
  </div>
</template>

<script>
import Tile from '@/components/Tile.vue'
export default {
    name: 'Betaparty',
    components: {
        Tile
    },
    data(){ //data must be a function 
    return{
        id: 10,
        }
    }
}
</script>


<style>
</style>